//
// Created by Ilias on 06/04/2016.
//

#ifndef TP_NOTE_RETOUR_H
#define TP_NOTE_RETOUR_H

#define OK 1
#define PARTIE_NON_CREE 10
#define IP_NON_TROUVEE 11
#define NOMBRE_DE_PIONS_INVALIDES 12
#define TAILLE_INVALIDE 13
#define COORDONNEES_NON_VALIDES 20
#define ATTENTE_JOUEUR_ADVERSE 21
#define CASE_LIBRE 30
#define CASE_OCCUPEE 31
#define PARTIE_COMMENCEE 40
#define PARTIE_NON_COMMENCEE 41
#define PARTIE_EN_COURS 50
#define PARTIE_FINIE 51
#define PARTIE_QUITTEE 60
#define PARTIE_NON_QUITTEE 61
#define JOUEUR_ADVERSE_DECONNECTE 52
#define JOUEUR_ADVERSE_TROP_LONG 53



#endif //TP_NOTE_RETOUR_H
